dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.DISCOTHEQUE, DrinkType.COFFEE, MusicType.DISCO);

levelSelection = SManager:GenerateSelection();
levelSummary = "Tonight's single crowd is looking for a fun time!  They'll need to be pumped with coffee to dance to all that disco!"